IDMAPD(8)

NAME
idmapd - name/UID mapper for NFSv4

SYNOPSIS
idmapd [-v] [-d domainname]

DESCRIPTION
The idmapd daemon normally runs in the background and services UID/GID-to-name and name-to-UID/GID mapping requests from the NFSv4 client.

The options are:

-d  Set the domain part of the name string to the specified string.

-v  Be verbose, and do not run in the background.

FILES
/etc/pwd.db
    The insecure password database file.
/etc/spwd.db
    The secure password database file.
/etc/master.passwd
    The current password file.
/etc/passwd
    A Version 7 format password file.

SEE ALSO
getpwnam(3), getpwuid(3), mount_nfs(8)